<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.commons_logging/1">
<module_version install_time="1236023392291" last="true" origin="installer" specification_version="1.3.22">
<file crc="3314779279" name="config/Modules/org-netbeans-libs-commons_logging.xml"/>
<file crc="2216748257" name="modules/ext/commons-logging-1.0.4.jar"/>
<file crc="1125816907" name="modules/org-netbeans-libs-commons_logging.jar"/>
</module_version>
</module>
